.contenu_site_accueil{
	padding-bottom:352px;
}

/*-------css pop-up------------------*/
.pos-dialog{
	background: url("../charte/base/fond_dialog.png") repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10;
}
.dialogContent{	max-width: 100%;width: 100%;margin: 135px auto auto;background-color: #FFFFFF;text-align: center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#pos-dialog .dialogMessContent{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;width: 100%;min-width: 100%;max-width: 100%;padding: 60px 20px;background-color: #FFFFFF;color: #000000;text-align:center;font-size:15.5px;border-top:5px solid #263857;border-bottom:5px solid #263857;
}
.petitLogoAccueil{
	background:#3E465D;position:fixed;display:none;top:0;z-index:1;
}
.bandeSlide {
	bottom: 10px;
    left: 45%;
}
.header{
	position:fixed;
	z-index:0;
	top:0;
	right:0;
}
.texteHeader{
	bottom:150px;
	text-align:center;
	color:#FFFFFF;
	opacity:0.8;
	letter-spacing:2px;
	font-size:15px;
}
.page_accueil .footer{
	position:fixed;
	display:none;
}
.footer{
	z-index:-1;
	bottom:0;
	right:0;
	background:#172742;
}
.fixed{
	position:fixed;
	top:82px;
}
.btnGris{
	display:inline-block;
	padding:15px 35px;
	background:#b6b6b6;
	color:#172742;
	cursor:pointer;
}
.btnBlanc{
	display:inline-block;
	padding:15px 35px;
	background:#ffffff;
	color:#172742;
}
.btnContact{
	position:fixed;
	right:1px;
	z-index:1;
	top: 30%;
	cursor:pointer;
}
.btnContactPro{
	position:fixed;
	right:1px;
	z-index:1;
	top: 38%;
	cursor:pointer;
}
.affichePart{
	display:block;
}
.affichePartOff{
	display:none;
}
.menuPrincipal{
	position: fixed;
    top: 80px; 
	z-index:5;
}
.page_accueil .menuPrincipal{
	z-index: 10;
	position: static;
}

.menuP{
	width:25%;max-width:25%;min-width:25%;
	background: #FFFFFF;
}
.menuItem{
	padding:15px 0;
	text-align:center;
	color:#172742;
	-webkit-transition: color 0.2s linear, background-color 0.2s linear;
    -moz-transition: color 0.2s linear, background-color 0.2s linear;
    -o-transition: color 0.2s linear, background-color 0.2s linear;
    transition: color 0.2s linear, background-color 0.2s linear;
	letter-spacing:6px;
}
.menuP:hover .menuItem{
    background: #172742;
	color:#FFFFFF;
	cursor:pointer;
}
.ssMenu{
	width:25%;max-width:25%;min-width:25%;
	z-index: 10;
}
.ssMenuItem{
	display:none;
	background:#eaeaea;
	text-align:center;
	padding:15px 0;
	color:#8d8d8d;
	-webkit-transition: color 0.2s linear, background-color 0.2s linear;
    -moz-transition: color 0.2s linear, background-color 0.2s linear;
    -o-transition: color 0.2s linear, background-color 0.2s linear;
    transition: color 0.2s linear, background-color 0.2s linear;
	
}
.ssMenuItem:hover{
    background: #f4f4f4;
	color:#172742;
	cursor:pointer;
}
.bloctrois{
	width:33%;min-width:33%;max-width:33%;
}
.bloctrois_map{
	width:34%;min-width:34%;max-width:34%;
}
.bloctrois_image{
	background-size:auto 100%;
	background-position:center center;
}
.bloctrois_gauche{
	background:#FFFFFF;
	padding:2% 2% 0;
	min-height:312px;
}
.bloctrois_gaucheTitre{
	color:#172742;
	font-size:2.3rem;
}
.bloctrois_gaucheTexte{
	padding-top:10px;
	padding-bottom:10px;
	font-size:1.2rem;
}
.bloctrois_gaucheTexte p{
	font-size:1.2rem;
}
.bloctrois_gaucheTexte strong{
	font-family: "open_sanssemibold";
	font-size:1.2rem;
}
.bloc_unique{
	background:#e7e4f2;
	padding:2% 4%;
}
.bloc_unique_titre {
	color:#b6b6b6;
	font-size:2.3rem;
}
.bloc_unique_titre p{
	color:#b6b6b6;
	font-size:2.3rem;
}
.bloc_unique_titre strong{
	color:#b6b6b6;
	font-size:2.3rem;
	font-family:open_sansextrabold;
}
.bloc_unique_texte{
	color:#172742;
}
.bloc_unique_texte strong{
	font-family: "open_sanssemibold";
	font-size:1.2rem;
}
.bloc_unique_texte p{
	font-size:1.2rem;
}
.bloctrois2{
	width:33%;min-width:33%;max-width:33%;
}

.tousLot{
	padding:50px 0;
}
.bloctrois2_centre{
	background:#FFFFFF;
	padding: 2% 4%;
}
.bloctrois2_droite{
	background:#172742;
	width:34%;min-width:34%;max-width:34%;
	padding: 2% 4%;
}
.bloctrois2_titre{
	font-size:2.3rem;
	color:#172742;
	text-align:left;
}
.bloctrois2_titre p{
	font-size:2.3rem;
	color:#172742;
	text-align:left;
}
.bloctrois2_texte{
	color:#172742;
	padding-top:10px;
}
.bloctrois2_texte p{
	color:#172742;
	padding-top:10px;
}
.bloctrois2_texte span{
	color:#172742;
	padding-top:10px;
	font-size:1.2rem;
}
.bloctrois2_texte strong{
	color:#172742;
	font-weight:bold;
}
.blocdeux{
	width:50%;min-width:50%;max-width:50%;
}
.blocdeux_gauche{
	background:#e7e4f2;
	padding:2%;
}
.blocdeux2_titre{
	color:#172742;
	font-size:2.3rem;
}
.blocdeux2_titre p{
	color:#172742;
	font-size:2.3rem;
}
.blocdeux2_titre strong{
	color:#172742;
	font-size:2.3rem;
	font-family:open_sansextrabold;
}
.blocdeux2_texte{
	color:#172742;
	font-size:1.2rem;
	padding-top:10px;
	padding-bottom:10px;
}
.blocdeux2_texte span{
	font-size:1.2rem;
}
.blocdeux2_texte p{
	font-size:1.2rem;
}
.blocdeux2_texte strong{
	font-family: "open_sanssemibold";
	font-size:1.2rem;
}
.blocdeux_lot{
	padding-top:30px;
}
.bloc_actu{
	padding:2%;
	background:#eaeaea;
}
.actu_filtre{
	padding:10px 0;
}
.bloc_actu_titre{
	text-align:center;
	color:#b6b6b6;
	font-size:2.3rem;
	padding-bottom: 2%;
}
.bloc_signature{
	background:#FFFFFF;
	padding: 2% 4%;
}
.bloc_signature_titre{
	font-size: 2.3rem;
	color: #172742;
	text-align: left;
}
.bloc_signature_texte{
	color: #172742;
	font-size: 1.2rem;
}
.bloc_signature_titre strong {
	font-family: "open_sansextrabold";
	font-size:2.3rem;
}
.bloc_signature_texte strong *{
	font-family: "open_sanssemibold";
	font-size:1.2rem;
}
.bloc_signature_texte strong {
	font-family: "open_sanssemibold";
	font-size:1.2rem;
}
.bloc_signature_texte p{
	color: #172742;
	font-size: 1.2rem;
}
.bloc_signature_texte span{
	color: #172742;
	font-size: 1.2rem;
}
.actu_vignette{
	width:25%;min-width:25%;max-width:25%;
	padding:10px;
	-webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
	cursor:pointer;
}
.actu_vignette:hover{
	background:#f5f5f5;
}
.actu_vignetteTitre{
	color:#172742;
	padding:10px 0;
	max-width: 398px;
	margin:0 auto;
}
.actu_vignetteTexte{
	color:#1d1d1b;
	padding:10px 0;
	font-size:1.1rem;
	max-width:398px;
	margin:0 auto;
	text-align: justify;
}
.actu_vignetteTexte p{
	text-align:justify;
}
.actu_vignettePlus{
	padding:10px;
	-webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.actu_vignette:hover .actu_vignettePlus{
	background:#ffffff;
}
.toutActu{

	background:#dedede;
	/*
	-webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;*/
}

.toutActuItem{
	background:#dedede;
	padding:10px 0;
	-webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
}
.toutActuItem:hover{
	background:#FFFFFF;
}
figure{
	max-width: 398px;
	height:auto;
	margin: 0 auto;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
.actu_imageVignette{
	text-align:center;
}
.actu_imageVignette figure img{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.actu_vignette:hover img{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.bloc_partenaire{
	background:url(../charte/base/fond_partenaire.jpg);
}
.bloc_partenaire_titre{
	color:#FFFFFF;
	font-size:2.3rem;
	text-align:center;
	padding:20px 0;
}
.bloc_partenaire_contenu{
	width:50%;min-width:50%;max-width:50%;
	margin:0 auto;
	padding:0 0 30px 0; 
}
.bloc_partenaire_image{
	width:33%;min-width:33%;max-width:33%;
	padding:0 10px;
	text-align:center;
}
.bloc_partenaire_image_item{
	text-align:center;
	padding:10px 0;
	cursor:pointer;
}
.telPart_text{
	display:none;
	text-align:center;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	width:165px;min-width:165px;max-width:165px;
	height:39px;min-height:39px;max-height:39px;
	margin:0 auto;
	padding:8px 0;
}
.bloc_partenaire_acces{
	width:80%;min-width:80%;max-width:80%;
	margin:0 auto;
	padding-top:15px;
	text-align:center;
}
.bloc_partenaire_acces_btn1{
	padding:19px 50px;
	background:#FFFFFF;
	color:#172742;
	display:inline-block;
	border:1px solid #FFFFFF;
	-webkit-transition: color 1s linear;
    -moz-transition: color 1s linear;
    -o-transition: color 1s linear;
    -ms-transition: color 1s linear;
    transition: color 1s linear;
	-webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -o-transition: background 1s linear;
    -ms-transition: background 1s linear;
    transition: background 1s linear;
	cursor:pointer;
}
.bloc_partenaire_acces_btn1.couleur{
	background:#172742;
	color:#FFFFFF;
}

.bloc_partenaire_acces_btn2{
	padding:15px 15px;
	background:#FFFFFF;
	color:#172742;
	display:inline-block;
}
.bloc_partenaire_acces_btnInput{
	display:none;
	-webkit-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out;
    -ms-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
	
	-webkit-transition: display 2s ease-in-out;
    -moz-transition: display 2s ease-in-out;
    -o-transition: display 2s ease-in-out;
    -ms-transition: display 2s ease-in-out;
    transition: display 2s ease-in-out;
	opacity: 0;
}
.bloc_partenaire_acces_btnInput.load {
    opacity: 1;
	display:inline-block;
}
.bloc_partenaire_acces_btn2 input{
	border:none;
	padding:5px ;
}
.bloc_partenaire_acces_ok{
	display:inline-block;
	padding:16px 10px;
	background:#172742;
	color:#FFFFFF;
	font-size:16px;
	cursor:pointer;
	border:4px solid #FFFFFF;
}
.bloc_partenaire_acces_doc{
	opacity: 0;
	-webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    -ms-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;
}
.bloc_partenaire_acces_doc{
	text-align:center;
	color:#FFFFFF;
	padding:30px 0;
}
.bloc_partenaire_acces_doc.loadOk {
	opacity: 1;
}
.planType{
	margin:0 auto;
	height:45%;
}
.planTypeTitre{
	font-size:2.3rem;
	color:#FFFFFF;
	text-align:left;
}
.planTypeItem{
	color:#172742;
	padding:10px;
	text-align:center;
}
.planTypeItem:hover div{
	color:#172742;
	background:#d4d4d4;
	cursor:pointer;
}
/*----------PAG ACTUALITE-----------*/
.contenu{
	background:#eaeaea;
	padding:160px 5%;
}
.contenu_titre{
	color:#172742;
	font-size:2.3rem;
	padding:10px 0;
}
.contenu_titre span{
	color:#172742;
	font-size:2.3rem;
}
.actu_cont{
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
}
.actu_contenu{
	width:100%;min-width:100%;max-width:100%;
	padding:10px;
	display: inline-block; 
	-webkit-column-break-after: always;
	break-inside: avoid-column;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.actu_contenuItem{
	background:#FFFFFF;
	padding:10px;
	border-bottom:2px solid #344159;
}
.btn_belval{
	padding-left:30px;
	cursor:pointer;
}
.btn_tower{
	cursor:pointer;
}
/*----------PAGE PARTENAIREs-----------*/
.contenuPart{
	background:url(../charte/base/fond_doc.jpg) no-repeat center fixed;;
}
.part_contenu{
	padding:15px 0;
}
.part_titre{
	color:#172742;
	font-size:1.1rem;
	padding:10px 20px;
}
.part_btn{
	padding:10px 25px;
	background:#FFFFFF;
	color:#172742;
	display:inline-block;
	font-size:1.1rem;
	
}
.formNiv{
	display:inline-block;
	background: #d4d4d4;
	display:inline-block;
	
}
.selectNiv{
	text-align:center;
	background:#d4d4d4;
	background: #d4d4d4 url("../charte/base/fleche_select_bas.png") no-repeat scroll right 10px center ;
	color:#172742;
	border:1px solid #FFFFFF;
	padding:5px 40px;
}
.optionNiv{
	padding:5px 40px;
	background:#172742;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	text-align:center;
}
.optionNivhover{
	background:#FFFFFF;
	color:#172742;
}
.part_option{
	background:#172742;
	padding:20px 0;
}
.part_option_titre{
	font-size:2.3rem;
	text-align:center;
	color:#fefeff;
	padding:10px 0;
}
.part_option_form{
	width:60%;min-width:60%;max-width:60%;
	margin:0 auto;
	color:#FFFFFF;
}
.part_option_form p{
	color:#FFFFFF;
	text-align:center;
}
select.selectNiv {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   cursor:pointer;
}
.form_site_contenuOption{
	width:50%;min-width:50%;max-width:50%;
}
/*----------PAGE LOT-----------*/
.tableau_lot{
	background:#FFFFFF;
	padding:50px 10%;
}
.lot_contenu{
	padding-top:125px;
}
.lot_contenuG{
	width:43%;min-width:43%;max-width:43%;
	background:#172742;
	color:#FFFFFF;
	padding:30px 20px;
}
.lot_contenuD{
	width:60%;min-width:60%;max-width:60%;
}
.tableau_lot_titre{
	color:#172742;
	font-size:24px;
	padding:10px 0;
}
.tableau_lot2_contenu{
	border-bottom:2px solid #d7d7d7;
}
.tableau_lot2{
	padding:10px 20px;
	background:#eaeaea;
	cursor:pointer;
}
.tableau_lot2_titre{
	color:#b6b6b6;
}
.tableauLot th{
	padding:20px 0;
	text-align:center;
	background:#172742;
	color:#FFFFFF;
	font-family:'open_sanssemibold';
}
.tableauLot td{
	padding:20px 0;
	text-align:center;
	border-bottom:1px solid #c5c9d0;
}
.tableauLot_contenu{
	display:none;
}
.lot_texte1{
	font-size:2.3rem;
	color:#FFFFFF;
}
.lot_texte1 p{
	font-size:2.3rem;
	color:#FFFFFF;
}
.lot_texte1 h3{
	color:#FFFFFF;
	font-size:2.3rem;
}
.lot_texte1 span{
	color:#FFFFFF;
	font-size:2.3rem;
}
.lot_texte1 strong{
	color:#FFFFFF;
	font-size:2.3rem;
	font-family:open_sansextrabold;
}
.lot_texte1 strong span{
	color:#FFFFFF;
	font-size:2.3rem;
	font-family:open_sansextrabold;
}
.lot_texte2{
	font-size:1.1rem;
	padding-top:10px;color:#FFFFFF;
}
.tableau_lot1{
	border-bottom:2px solid #eaeaea;
}
/*--------------page lux------------*/
.luxTitre{
	font-family: "open_sansextrabold";
	font-size:1.2rem;
}
.luxTexte{
	font-size:1.2rem;
}
.luxTexte p{
	font-size:1.2rem;
}
.luxTexte span{
	font-size:1.2rem;
}
.lux_contenu{
	padding-top:125px;
	background: #FFFFFF none repeat scroll 0 0;
}
.lux_contenuG{
	width:34%;min-width:34%;max-width:34%;
}
.lux_contenuG_bas{
	width:34%;min-width:34%;max-width:34%;
}
.lux_contenuG_titre{
	padding:20px 55px;
	text-align:left;
	background:#172742;
}
.lux_contenuG_titre span{
	color:#FFFFFF;
	font-size:2.3rem;
}
.lux_contenuG_texte{
	padding:60px;
	text-align:justify;
}
.lux_contenuD{
	width:66%;min-width:66%;max-width:66%;
}
.lux_contenuD_bas{
	width:66%;min-width:66%;max-width:66%;
}
.lux_image{
		width:100%;min-width:100%;max-width:100%;
	}
	.lux_info{
		width:100%;min-width:100%;max-width:100%;
	}
/*---------------------------------------------------*/
/*--------------------MEDIA CSS----------------------*/
/*---------------------------------------------------*/
@media screen and (max-width:1760px)
{
	/*.bloctrois_gaucheTitre{
		font-size:40px;
	}*/
}
@media screen and (min-width:1400px)
{
	*{
		font-size:16px;
	}
	.texteHeader{
		font-size:30px;
		bottom:235px;
	}
	.menuItem{
		letter-spacing:6px;
	}
	.lux_contenuG_titre{
		padding:55px;
		text-align:left;
		background:#172742;
	}
	.lux_contenuG_bas{
		width:34%;min-width:34%;max-width:34%;
	}
	.lux_contenuD_bas{
		width:66%;min-width:66%;max-width:66%;
	}
	.lux_image{
		padding-top:10px;
		/*width:43%;min-width:43%;max-width:43%;*/
	}
	.lux_info{
		width:57%;min-width:57%;max-width:57%;
	}
}
